Topic | WiKi error

Home Forums Mooshimeter Support WiKi error

This topic contains 0 replies, has 1 voice, and was last updated by  anderml55 1 month ago.

  • Author
    Posts
  • #22576 Reply

    anderml55
    Participant

    The WiKi link is giving an error:
    MediaWiki 1.27 internal error

    Installing some PHP extensions is required.
    Required components

    You are missing a required extension to PHP that MediaWiki requires to run. Please install:

    mbstring (more information)

Reply To: WiKi error
Your information: